<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="../css/main.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css"
        integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;900&display=swap" rel="stylesheet">
    <style>
         .name {
            font-size: .6em !important;
        }

        a {
            font-size: .8em !important;
        }
        .border-top-bottom {
            border-top: solid 1px black;
            border-bottom: solid 1px black;
        }
    </style>
    <title>Document</title>
</head>
<body>

    <div class="p-2 d-block d-flex ">
        <div class="mr-auto p-1 mt-1 mb-1"><span class="name">Michella Joyce Aradanas</span></div>
        <div class="w-50 d-flex justify-content-between">
            <div class="pl-2 pr-2 mt-2">
                <a href="../html/mainPage.html">Home</a>
            </div>
            <div class="pl-2 pr-2 mt-2">
                <a href="../html/abouMe.html">About Me</a>
            </div>
            <div class="pl-2 pr-2 mt-2" id="blog">
                <a href="../html/blog.html">Blog</a>
            </div>
            <div class="pl-2 pr-2 mt-2" id="contact">
                <a href="../html/contact.html">Contact</a>
            </div>
        </div>
    </div>


    <!-- Start of About me -->
    <section>
        <div class="container-fluid">
            <div class="row align-items-center d-flex">
                <div class="col-md-4 pt-1 pb-1">
                    <img class="img-fluid" src="../imgs/IMG_7538 2.JPG" alt="about me">
                </div>

                <div class="col-md-8 p-3 border-top-bottom d-inline-block">
                    <div id="about">
                        <h5 class="p-3">About Me</h5>
                    </div>

                    <div class="p-3">
                        <p>
                            Hello there! My name is <strong>Michella Joyce Aradanas</strong>, currently studying web development.
                            My goal is to get into this industry and be successful.
                        </p>
                    </div>

                    <div class="item p-3">
                        <span class=" span mr-5 font-weight-bold">Name:</span>
                        <span>Michella Joyce Aradanas</span>
                    </div>
                    <div class="item p-3">
                        <span class="span mr-4 font-weight-bold">Address:</span>
                        <span class="add1">Bagong Barrio Caloocan City</span>
                    </div>
                    <div class="item p-3">
                        <span class="span mr-4 font-weight-bold">Degree:</span>
                        <span class="add2">BS Hotel and Restaurant Management</span>
                    </div>
                    <div class="item p-3">
                        <span class="span mr-5 font-weight-bold">Email:</span>
                        <span class="">mj.aradannas@gmail.com</span>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <footer>
        <div class="d-block">
            <div class="footer p-3 align-items-center">
                <span class="p-3">
                    <a href="https://www.facebook.com/">facebook</a>
                </span>
                <span class="p-3">
                    <a href="#">gitLab</a>
                </span>
                <span class="p-3">
                    <a href="#">LinkIn</a>
                </span>
            </div> 
        </div>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF"
        crossorigin="anonymous"></script>
</body>
</html>